Subject: Virginia Natural Gas Payment for $7,264,089.42 Due 11/26/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 19:23:50 -0800 (PST)

Per our conversations with Tony Walden at VNG, Tony has been instructed not to release any funds to Enron per Beth White, VP & Controller of AGL.  AGL is the parent of VNG.  I will be out of the office on Wednesday, but if you need any more information from Settlements, please contact Margaret Dhont, at 713-853-7683.  

Here's the blow by blow:

Tuesday a.m.
Tony Walden (VNG) told Kay Khan (settlements coordinator for ENA) that he had the payment set up in their system to pay ENA $7,264,089.42, but that per Beth White, VP & Controller of AGL no payments were to be released to Enron.

Around 11:30 - Bryce Baxter contacted Beth White to find out what the issues were that would prevent payment.  Left message.

Tuesday p.m.
Around 3:00 - Bryce Baxter called Beth White again and spoke with her secretary.  Her secretary said she would send Beth a text page and would call back as soon as possible, but haven't received return call yet.

Around 4:30 - Bryce Baxter called Beth again and left another message.  Kay Khan also called Tony Walden again and left another message, letting him know we hadn't received a call back from Beth White.

David Jones has also called a couple of his Commercial counterparts at VNG/AGL today, but was not able to get a response.  I tried to talk to David tonight so I could give you specific names, but was unable to reach him.